    *{
        margin:0;
        padding:0;
    }
    @font-face {
      font-family: 'Victor Serif';
      src: url('./Victor Serif/VictorSerifTrial-40Regular.otf');
    }
    
     body, html {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
      }

      .container {
         flex: 1; 
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
        /* min-height: 100vh; */

      }

      .invite {
        width:540px;
        height:18px;
         padding:16px;
         gap:24px;
         font-size:14px;
        font-family: 'Victor Serif';
        font-weight: 400;
        line-height: 18.34px;
      }
      
      .content{
        width:540px;
        height:154px;
        gap:16px;
      }

      .design{
        width:251px;
        height:54px;
        font-size:48px;
        line-height: 53.57px;
        margin-bottom:16px;
        
      }

      .message{
        width:540px;
        height:84px;
        line-height: 28px;
        font-size:24px;
        font-family: 'Victor Serif';
        font-weight:400;
        
        
      }
      

      
      .button-container {
        display: flex;
        justify-content: center;
        /* position: fixed; */
        padding: 16px 16px 24px 16px;
        height: 88px;
        align-items: center;
        margin-top: 10px;
    }
    
    .button-container button {
        width: 540px;
        max-width: 540px;
        height: 48px;
        border-radius: 100px;
        padding: 11px 10px 13px 10px;
        background-color: black;
        color: white;
        border: none;
        font-size: 16px;
        line-height: 24px;
        font-family: 'Victor Serif';
        font-weight: 600;
        cursor:pointer;
       
    }
    
    
      @media(max-width:372px){
      
      .invite{
      width:85vw;
      
      }
      .content{
        width:100vw;
      }

      .container{
        width:100vw;
      }

      .message {
        font-size: 24px;
        line-height: 24px;
        width:100vw;
        white-space: nowrap;
    }
     .message p{
      padding:16px;
      /* white-space: collapse; */
      padding-top:0;

     }
     .button-container button{
      font-size: 16px;
     }


     
    
}
      @media(min-width: 373px)  and (max-width:572px){

        
         

        .content{
        width:100vw
        }
        .invite{
           width: 85vw
        }
        
        .design {
            /* width: 100%; */
            font-size: 32px;
            line-height: 36px;
        }
    
        .message {
            font-size: 24px;
            line-height: 24px;
            width:100vw;
        }
         .message p{
          padding:16px;
          /* white-space: collapse; */
          padding-top:0;
         }
        
    }


    

    